<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 7</title>
	<script>
		
		let n1 = 0;
		let n2 = 0;

		n1 = Number(prompt("Introduce un número"));
		n2 = Number(prompt("Y otro"));

		document.write(n1+n2);

	</script>
</head>
<body>
	
</body>
</html>